.header {
  background-color: lightgrey;
  border: 1px gray solid;
  width: 100%;
  height: 80px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.header ul {
  display: flex;
}

.header li {
  margin-right: 30px;
}

.header a {
  color: gray;
  text-decoration: none;
}

.header .active {
  text-decoration: underline;
}